export default function handle(req: any, res: any): Promise<void>;
export declare function callProject({ account_id, project_id, mesg, }: {
    account_id: any;
    project_id: any;
    mesg: any;
}): Promise<any>;
